<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddEquipoToInspections extends Migration
{
    public function up()
    {
        $this->forge->addColumn('inspections', [
            'equipo' => [
                'type' => 'VARCHAR',
                'constraint' => 200,
                'null' => true,
                'after' => 'sistema',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('inspections', 'equipo');
    }
}
